builddir = /build
pkgbuild_sha256sum = 77c84238b41b4b5201d41607da57f146874cc1b64102d440c88226c705b28b09
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
